@charset "UTF-8";

/*- the_content --------  */

.artistBox{padding:0 4% 100px 4%;}
.artistList{margin:0 auto; width:100%; max-width: 1080px;}
.artistList section{background-color: #3A62AD; border-radius:6px; position: relative;}
.artistList section.new::before{
position: absolute;
content: "NEW";
width: 64px;
    height: 65px;
    display:flex;
    align-items: center;
    justify-content: center;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2276%22%20height%3D%2280%22%20viewBox%3D%220%200%2076%2080%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M0%2080V0H76V80L38.0959%2069.1843L0%2080Z%22%20fill%3D%22%23FFCF00%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
    background-size: contain;
color: #3A62AD;
text-align: center;
font-family: 'Poppins',sans-serif;
font-weight: 800;
font-size: 2.0rem;
line-height: 180%; /* 36px */
letter-spacing: 2px;
    right: 10px;
    top: -10px;
    z-index: 2;
}

.genre_type{position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
background-color: #FFE03B;color: #000; padding: 2.5px 5px; font-size: 80%;border-radius: 5px 0 5px 0; } 

.artistList section figure{
border-radius:6px 6px 0 0;
  overflow: hidden;
  /*border-radius: 5px;*/
  aspect-ratio: 4 / 2.67;
  position: relative;
  background-color: #eee;
}
.artistList section figure img{
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}


/*.artistList section#artist-503 figure img{
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}*/


.artistList section .ct_deta{padding: 20px 20px 0 20px; color: #fff;}
.artistList section .artist_ct{color:#FFE03B; font-weight:700; font-size: 1.4rem; letter-spacing: 0;line-height: 1.4em; margin-bottom: 4px;}
.artistList section h2{color:#FFE03B; font-weight:700; font-size: 2.4rem;line-height: 1.2em;}
.artistList section h2 span{display: block;}
.artistList section h3{color:#FFE03B; font-weight:700; font-size: 1.6rem;}
.artistList section .snsbox{padding:20px 0px 10px 0px;}
.artistList section .snsbox ul{display: flex;}
.artistList section .snsbox li:not(:last-of-type){margin-right: 10px;}
.artistList section .snsbox li a{display: flex; justify-content: center; align-items: center; width:40px; height: 40px; background-color: #fff; border-radius:50%; position: relative;}
.artistList section .snsbox li a::after{content: ""; width:20px; height: 20px; display: block;
background-size: contain;}
.artistList section .snsbox li a.ico_insta::after{
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%3E%20%3Cpath%20d%3D%22M19.94%205.8772C19.8916%204.8128%2019.7224%204.086%2019.4752%203.4496C19.2196%202.792%2018.8776%202.2344%2018.3216%201.6784C17.7656%201.1224%2017.208%200.7804%2016.5504%200.5248C15.9144%200.2776%2015.1872%200.1084%2014.1228%200.06C13.056%200.0112%2012.7156%200%2010%200C7.2844%200%206.9436%200.0116%205.8772%200.06C4.8128%200.1084%204.086%200.2776%203.4496%200.5248C2.792%200.7804%202.2344%201.1224%201.6784%201.6784C1.1224%202.2344%200.7804%202.792%200.5248%203.4496C0.2776%204.0856%200.1084%204.8128%200.06%205.8772C0.0112%206.944%200%207.2844%200%2010C0%2012.7156%200.0116%2013.0564%200.06%2014.1228C0.1084%2015.1872%200.2776%2015.914%200.5248%2016.5504C0.7804%2017.208%201.1224%2017.7656%201.6784%2018.3216C2.2344%2018.8776%202.792%2019.2196%203.4496%2019.4752C4.0856%2019.7224%204.8128%2019.8916%205.8772%2019.94C6.944%2019.9888%207.2844%2020%2010%2020C12.7156%2020%2013.0564%2019.9884%2014.1228%2019.94C15.1872%2019.8916%2015.914%2019.7224%2016.5504%2019.4752C17.208%2019.2196%2017.7656%2018.8776%2018.3216%2018.3216C18.8776%2017.7656%2019.2196%2017.208%2019.4752%2016.5504C19.7224%2015.9144%2019.8916%2015.1872%2019.94%2014.1228C19.9888%2013.056%2020%2012.7156%2020%2010C20%207.2844%2019.9884%206.9436%2019.94%205.8772ZM18.14%2014.0412C18.0956%2015.016%2017.9328%2015.5456%2017.7956%2015.898C17.6144%2016.3648%2017.3976%2016.698%2017.0476%2017.048C16.6976%2017.398%2016.3644%2017.6148%2015.8976%2017.796C15.5452%2017.9328%2015.0156%2018.096%2014.0408%2018.1404C12.9864%2018.1884%2012.6704%2018.1988%2010%2018.1988C7.3296%2018.1988%207.0136%2018.1888%205.9592%2018.1404C4.9844%2018.096%204.4548%2017.9332%204.1024%2017.796C3.6356%2017.6148%203.3024%2017.398%202.9524%2017.048C2.6024%2016.698%202.3856%2016.3648%202.2044%2015.898C2.0676%2015.5456%201.9044%2015.016%201.86%2014.0412C1.812%2012.9868%201.8016%2012.6704%201.8016%2010.0004C1.8016%207.3304%201.8116%207.014%201.86%205.9596C1.9044%204.9848%202.0672%204.4552%202.2044%204.1028C2.3856%203.636%202.6024%203.3028%202.9524%202.9528C3.3024%202.6028%203.6356%202.386%204.1024%202.2048C4.4548%202.068%204.9844%201.9048%205.9592%201.8604C7.0136%201.8124%207.33%201.802%2010%201.802C12.67%201.802%2012.9864%201.812%2014.0408%201.8604C15.0156%201.9048%2015.5452%202.0676%2015.8976%202.2048C16.3644%202.386%2016.6976%202.6028%2017.0476%202.9528C17.3976%203.3028%2017.6144%203.636%2017.7956%204.1028C17.9324%204.4552%2018.0956%204.9848%2018.14%205.9596C18.188%207.014%2018.1984%207.3304%2018.1984%2010.0004C18.1984%2012.6704%2018.1884%2012.9868%2018.14%2014.0412Z%22%20fill%3D%22url(%23paint0_linear_643_3582)%22%2F%3E%20%3Cpath%20d%3D%22M9.99995%204.86475C7.16395%204.86475%204.86475%207.16395%204.86475%209.99995C4.86475%2012.8359%207.16395%2015.1351%209.99995%2015.1351C12.8359%2015.1351%2015.1351%2012.8359%2015.1351%209.99995C15.1351%207.16395%2012.8359%204.86475%209.99995%204.86475ZM9.99995%2013.3331C8.15915%2013.3331%206.66675%2011.8407%206.66675%209.99995C6.66675%208.15915%208.15915%206.66675%209.99995%206.66675C11.8407%206.66675%2013.3331%208.15915%2013.3331%209.99995C13.3331%2011.8407%2011.8407%2013.3331%209.99995%2013.3331Z%22%20fill%3D%22url(%23paint1_linear_643_3582)%22%2F%3E%20%3Cpath%20d%3D%22M15.3379%205.86204C16.0007%205.86204%2016.5379%205.32478%2016.5379%204.66204C16.5379%203.99929%2016.0007%203.46204%2015.3379%203.46204C14.6752%203.46204%2014.1379%203.99929%2014.1379%204.66204C14.1379%205.32478%2014.6752%205.86204%2015.3379%205.86204Z%22%20fill%3D%22url(%23paint2_linear_643_3582)%22%2F%3E%20%3Cdefs%3E%20%3ClinearGradient%20id%3D%22paint0_linear_643_3582%22%20x1%3D%221.9536%22%20y1%3D%2218.0464%22%20x2%3D%2218.1676%22%20y2%3D%221.8324%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%20%3Cstop%20stop-color%3D%22%23FFD522%22%2F%3E%20%3Cstop%20offset%3D%220.5%22%20stop-color%3D%22%23F1000B%22%2F%3E%20%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23B900B3%22%2F%3E%20%3C%2FlinearGradient%3E%20%3ClinearGradient%20id%3D%22paint1_linear_643_3582%22%20x1%3D%221.95355%22%20y1%3D%2218.0463%22%20x2%3D%2218.1675%22%20y2%3D%221.83235%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%20%3Cstop%20stop-color%3D%22%23FFD522%22%2F%3E%20%3Cstop%20offset%3D%220.5%22%20stop-color%3D%22%23F1000B%22%2F%3E%20%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23B900B3%22%2F%3E%20%3C%2FlinearGradient%3E%20%3ClinearGradient%20id%3D%22paint2_linear_643_3582%22%20x1%3D%221.95354%22%20y1%3D%2218.0464%22%20x2%3D%2218.1675%22%20y2%3D%221.83244%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%20%3Cstop%20stop-color%3D%22%23FFD522%22%2F%3E%20%3Cstop%20offset%3D%220.5%22%20stop-color%3D%22%23F1000B%22%2F%3E%20%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23B900B3%22%2F%3E%20%3C%2FlinearGradient%3E%20%3C%2Fdefs%3E%3C%2Fsvg%3E');}
.artistList section .snsbox li a.ico_facebook::after{
width: 24px; height: 24px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M24%2012C24%205.37264%2018.6274%200%2012%200C5.37264%200%200%205.37264%200%2012C0%2017.6275%203.87456%2022.3498%209.10128%2023.6467V15.6672H6.62688V12H9.10128V10.4198C9.10128%206.33552%2010.9498%204.4424%2014.9597%204.4424C15.72%204.4424%2017.0318%204.59168%2017.5685%204.74048V8.06448C17.2853%208.03472%2016.7933%208.01984%2016.1822%208.01984C14.2147%208.01984%2013.4544%208.76528%2013.4544%2010.703V12H17.3741L16.7006%2015.6672H13.4544V23.9122C19.3963%2023.1946%2024.0005%2018.1354%2024.0005%2012H24Z%22%20fill%3D%22%230866FF%22%2F%3E%3Cpath%20d%3D%22M16.7001%2015.6673L17.3735%2012.0001H13.4539V10.7031C13.4539%208.76538%2014.2142%208.01995%2016.1817%208.01995C16.7927%208.01995%2017.2847%208.03482%2017.5679%208.06458V4.74058C17.0313%204.5913%2015.7195%204.4425%2014.9591%204.4425C10.9492%204.4425%209.10074%206.33563%209.10074%2010.4199V12.0001H6.62634V15.6673H9.10074V23.6468C10.0291%2023.8772%2011.0001%2024.0001%2011.9995%2024.0001C12.4915%2024.0001%2012.9767%2023.9699%2013.4534%2023.9123V15.6673H16.6996H16.7001Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');}
.artistList section .snsbox li a.ico_x::after{
width: 40px; height: 40px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2240%22%20height%3D%2240%22%20viewBox%3D%220%200%2040%2040%22%20fill%3D%22none%22%3E%3Ccircle%20cx%3D%2220%22%20cy%3D%2220%22%20r%3D%2220%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M21.6408%2018.4643L28.9224%2010H27.1969L20.8743%2017.3494L15.8244%2010H10L17.6364%2021.1136L10%2029.9897H11.7256L18.4025%2022.2285L23.7355%2029.9897H29.5599L21.6404%2018.4643H21.6408ZM19.2773%2021.2115L18.5036%2020.1049L12.3474%2011.299H14.9978L19.966%2018.4056L20.7397%2019.5123L27.1977%2028.7498H24.5473L19.2773%2021.212V21.2115Z%22%20fill%3D%22black%22%2F%3E%3C%2Fsvg%3E');
}
.artistList section .snsbox li a.ico_mail::after{
    width: 40px; height: 40px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2240%22%20height%3D%2240%22%20viewBox%3D%220%200%2040%2040%22%20fill%3D%22none%22%3E%3Ccircle%20cx%3D%2220%22%20cy%3D%2220%22%20r%3D%2220%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M11.875%2012C10.8398%2012%2010%2012.8398%2010%2013.875C10%2014.4648%2010.2773%2015.0195%2010.75%2015.375L19.25%2021.75C19.6953%2022.082%2020.3047%2022.082%2020.75%2021.75L29.25%2015.375C29.7227%2015.0195%2030%2014.4648%2030%2013.875C30%2012.8398%2029.1602%2012%2028.125%2012H11.875ZM10%2016.375V24.5C10%2025.8789%2011.1211%2027%2012.5%2027H27.5C28.8789%2027%2030%2025.8789%2030%2024.5V16.375L21.5%2022.75C20.6094%2023.418%2019.3906%2023.418%2018.5%2022.75L10%2016.375Z%22%20fill%3D%22%23111111%22%2F%3E%3C%2Fsvg%3E');
}

.artistList section .snsbox li a.ico_youtube::after{
    width: 20px; height: 20px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%3E%3Crect%20width%3D%2220%22%20height%3D%2220%22%20rx%3D%224%22%20fill%3D%22%23DA1725%22%2F%3E%3Cpath%20d%3D%22M13.344%209.57915C13.6507%209.7759%2013.6507%2010.2241%2013.344%2010.4208L8.01997%2013.8362C7.6872%2014.0497%207.25%2013.8107%207.25%2013.4153L7.25%206.58466C7.25%206.18929%207.6872%205.95033%208.01997%206.16381L13.344%209.57915Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
}

.artistList section .snsbox .ico_hp{
    display: block;
    background-color: #fff;
    text-align: center;
    width:70px;
    border-radius: 30px;
    line-height: 40px;
    height: 40px;
    font-size: 1.4rem;
    font-weight: 700;
letter-spacing: 0.8px;
}
.artistList section .snsbox .ico_hp::after{content: ""; display:inline-block; width: 12px; height: 12px;
background-size: contain;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2215%22%20height%3D%2215%22%20viewBox%3D%220%200%2015%2015%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M6.01074%202.39973L1.10425%202.36377L1.01566%2013.2765L11.919%2013.3564L11.961%208.18584%22%20stroke%3D%22%23111111%22%20stroke-width%3D%222%22%2F%3E%3Cpath%20d%3D%22M7.65723%201.05005L13.1089%201.09001L13.0646%206.54636%22%20stroke%3D%22%23111111%22%20stroke-width%3D%222%22%2F%3E%3Cpath%20d%3D%22M12.8334%201.36013L5.13964%208.94345%22%20stroke%3D%22%23111111%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E');
margin-left: 5px;}




.artistList section dl{ margin-top: 20px; color: #fff;}
.artistList section dl a{color: #fff;}
.artistList section dl dt{width:78px; border-radius: 4px; border: 1px solid #fff; color: #fff; text-align: center; font-size: 1.2rem!important; letter-spacing: 0.7px; font-weight: 500;}
.artistList section dl dt:not(:first-of-type){margin-top: 10px;}

.artistList section dl{display: flex; flex-wrap: wrap; align-items: flex-start;}
.artistList section dl dt{width:78px; margin-right:10px;}
.artistList section .snsbox{display: flex; justify-content: space-between;align-items: center;}
.artistList section dl dd{width:calc(100% - 88px);font-size: 1.3rem!important;}
.artistList section dl dd:not(:first-of-type){margin-top: 10px;}
@media only screen and (min-width:813px) {

}
@media only screen and (max-width: 812px) {
.artistList section .ct_deta{padding:14px }
.artistList section .snsbox{margin-bottom: 10px;}
/*

.artistList section .snsbox{flex-wrap: wrap; justify-content: center;}:
.artistList section .snsbox ul{margin-bottom: 20px;}
.artistList section .snsbox ul{width:100%;}
.artistList section dl dd{width:100%;}
.artistList section dl dd{margin-top: 5px;}*/

.artistList section dl a[href*="tel:"] {pointer-events: initial;text-decoration: underline;}

}

.artist_modal dl{ margin-top: 20px; color: #3a62ad; margin-bottom: 20px;}
.artist_modal dl a{color: #3a62ad;}
.artist_modal dl dt{width:120px; border-radius: 4px; border: 1px solid #3a62ad; color: #3a62ad; text-align: center; font-size: 1.2rem; letter-spacing: 0.7px; font-weight: 500;}
.artist_modal dl dt:not(:first-of-type){margin-top: 10px;}
@media only screen and (min-width:813px) {
.artist_modal dl{display: flex; flex-wrap: wrap; align-items: flex-start;}
.artist_modal dl dt{width:120px; margin-right:10px;}
.artist_modal dl dd{width:calc(100% - 130px);font-size: 1.3rem; }
.artist_modal dl dd:not(:first-of-type){margin-top: 10px;}
}
@media only screen and (max-width: 812px) {
.artist_modal .ct_deta{padding: 40px 4% 0 4%; color: #111;}
.artist_modal .snsbox{flex-wrap: wrap; justify-content: center;}
.artist_modal .snsbox ul{margin-bottom: 20px;}
.artist_modal .snsbox ul{width:100%;}
.artist_modal dl a[href*="tel:"] {pointer-events: initial;text-decoration: underline;}
.artist_modal dl dd{width:100%;}
.artist_modal dl dd{margin-top: 5px;}
}


.artistList section .pr_text{
    color: #fff;
margin-top: 20px;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
overflow: hidden;
text-align: justify;
margin-bottom: 0;
}
.artistList section .more{margin-top: 10px;}
.artistList section .more a{color: #fff; text-decoration: underline;}
.artistList section .more a:hover{text-decoration: none;}
.artistList section{margin-bottom: 60px;}
@media only screen and (min-width:813px) {
.artistList{display: flex; flex-wrap: wrap;}
.artistList section{width:calc((100% - 80px) / 3);}
.artistList section:not(:nth-of-type(3n)){margin-right: 40px;}
.artistList section{display: flex; flex-flow: column;}
.artistList section .snsbox{margin-top: auto;}
    
}
@media only screen and (max-width:812px){
.artistList section .snsbox{padding:20px 0 0 0;}
}


.artist_modal{width:100%; max-width: 660px; background-color: #fff; padding: 40px;
border-radius: 6px;
border: 3px solid #3A62AD;
    position: relative;
}
.artist_modal .a_name{font-size: 2.6rem;
font-weight: 700;
line-height: 150%;
letter-spacing: 1.3px; margin-bottom: 30px;}
.artist_modal .a_name span{
display: block;
font-size: 1.6rem;
font-weight: 700;
line-height: 220%;
letter-spacing: 0.8px;
}

.artist_modal .pr{
    text-align: justify;
}

.artist_modal button{width: 40px; height: 40px; display: block;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2240%22%20height%3D%2240%22%20viewBox%3D%220%200%2040%2040%22%20fill%3D%22none%22%3E%20%3Ccircle%20cx%3D%2220%22%20cy%3D%2220%22%20r%3D%2220%22%20fill%3D%22%23E9E9E9%22%2F%3E%20%3Cmask%20id%3D%22mask0_676_2438%22%20style%3D%22mask-type%3Aalpha%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%226%22%20y%3D%226%22%20width%3D%2228%22%20height%3D%2229%22%3E%20%3Crect%20width%3D%2220%22%20height%3D%2220%22%20transform%3D%22matrix(0.698628%200.715485%20-0.698628%200.715485%2020%206)%22%20fill%3D%22%23D9D9D9%22%2F%3E%20%3C%2Fmask%3E%20%3Cg%20mask%3D%22url(%23mask0_676_2438)%22%3E%20%3Crect%20width%3D%2220%22%20height%3D%224%22%20transform%3D%22matrix(0.698628%200.715485%20-0.698628%200.715485%2014%2012)%22%20fill%3D%22%233A62AD%22%2F%3E%20%3Crect%20width%3D%2220%22%20height%3D%224%22%20transform%3D%22matrix(-0.698628%200.715485%20-0.698628%20-0.715485%2029%2015)%22%20fill%3D%22%233A62AD%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
background-size: contain;
position: absolute;
  top: -20px;
  right: -20px;}
.lity-container{padding: 25px;}
.lity{background: rgba(255,255,255,0) !important;}
.lity-content::after{border-radius: 6px;box-shadow: 0px 5px 10px 0px rgba(17, 17, 17, 0.20) !important;}
.lity-wrap {
  z-index: 99990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 20px;
  text-align: center;
  outline: none !important;
  overflow: scroll;
  display: flex;
  align-items: center;
  justify-content: center;
  }
.lity-content > * {
  max-height: none !important;
  }
.lity-image img {
  margin: 0 auto;
  max-width: 100%;
  display: block;
  line-height: 0;
  border: 0;
  }



.nav-links{width: 100%;}

.nav-links ul {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 8px;
}
.nav-links li > * {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  font-family: 'Poppins', sans-serif;
  font-weight:700;
  height: 30px;
}
.nav-links li > *:not(.dots):not(.next){
  width: 30px;
  border-radius: 50%;
  color: #3A62AD;
  transition: color 0.3s ease, background 0.3s ease;
}
.nav-links li .page-numbers.dots{
    letter-spacing: 0.8px;
    color: #3A62AD;
}
.nav-links li > .current,
.nav-links li > a:not(.next):hover {
  color: #ffffff !important;
  background: #3A62AD !important;
}
.prev.page-numbers,
.next.page-numbers{width: 30px;
    height: 30px;}
.prev.page-numbers::before,
.next.page-numbers::before{
    content: "";
    display: block;
    width: 8px;
    height: 14px;
}

.prev.page-numbers::before{
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%2214%22%20viewBox%3D%220%200%209%2014%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M8%2013L2%207L8%201%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E');
    background-size: contain;
    background-repeat: no-repeat;
}
.next.page-numbers::before{
        background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%2214%22%20viewBox%3D%220%200%209%2014%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M1%2013L7%207L0.999999%201%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E');
    background-size: contain;
    background-repeat: no-repeat;
}


.searchBox #searchform input,
.searchBox #searchform select{
  -webkit-appearance: none;
  border: none;
}

.searchBox{padding:0 4%;}
.searchBox #searchform{
    border: 3px solid #3A62AD;
    border-radius: 6px;
    padding: 35px;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto 60px auto; 
}
.searchBox #searchform > div p{font-weight: 700; font-size: 1.6rem;line-height: 32px;}
.searchBox #searchform > .btn-select{
border-radius: 30px;
background: #3A62AD;
color: #FFE03B;
font-weight: 700;
letter-spacing: 0.8px;
text-align: center;
line-height: 50px;
display: flex;
align-items: center;
  justify-content: center;
     font-size: 1.6rem;
}
.searchBox #searchform > .btn-select::before{
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2223%22%20viewBox%3D%220%200%2024%2023%22%20fill%3D%22none%22%3E%3Ccircle%20cx%3D%2210.6065%22%20cy%3D%2210.6065%22%20r%3D%226.5%22%20transform%3D%22rotate(-45.2438%2010.6065%2010.6065)%22%20stroke%3D%22%23FFE03B%22%20stroke-width%3D%222%22%2F%3E%3Cpath%20d%3D%22M14.9314%2014.4534L22%2021.4621%22%20stroke%3D%22%23FFE03B%22%20stroke-width%3D%223%22%2F%3E%3C%2Fsvg%3E');
    background-size: 22px;
    background-position: left top;
    margin-right: 4px;
}

.cp_ipselect{width:100%;
border-radius: 6px;
background: #ECECEC;
display: block;
padding: 0 10px;
position: relative;}

.cp_ipselect select{width: 100%;
  padding: 16px;
background:none;
font-size: 1.6rem;
z-index: 1;
}

.cp_ipselect .select {
    color: #999;

font-size: 1.6rem;
  padding-left: 6px;
}


.input_text{
    color: #999;
width:100%;
border-radius: 6px;
background: #ECECEC;
display: block;
padding: 0 10px;
position: relative;
font-size: 1.6rem;
    line-height: 52px;
}

select.cp_ipselect option:first-child {
    color: #999;
    font-size: 1.6rem;
padding-left: 6px;}

select.cp_ipselect option {
    color: #111;
    font-size: 1.6rem;
padding-left: 6px;}
.cp_ipselect select:invalid { color: #bbb; }
.cp_ipselect select option{ color: #111; }

.cp_ipselect::before{
    display: block;
    position: absolute;
    right: 22px;
    top: 50%;
    margin-top: -3px;
    content: "";
    width: 12px;
    height: 6px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%229%22%20viewBox%3D%220%200%2014%209%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M1%201L7%207L13%201%22%20stroke%3D%22%23111111%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E');
}

@media only screen and (min-width:813px) {
    .searchBox #searchform{display: flex; align-items: center; justify-content: center;}
    .searchBox #searchform > div{display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
    .searchBox #searchform > div{width:calc(100% - 160px);}
    .searchBox #searchform > div > div{width:100%;display: flex; flex-wrap: wrap; align-items: center;}
    .searchBox #searchform > div > div:first-of-type > div{width:calc((100% - 32px) / 3);}
    .searchBox #searchform > div > div:nth-of-type(2) > div{width:calc((100% - 16px) / 2);}
    .searchBox #searchform > div > div > div:not(:last-of-type){margin-right: 16px;}
    .searchBox #searchform > div{margin-right: 20px;}
    .input_text{margin-top: 32px;}
    .searchBox #searchform > .btn-select{width: 140px;}
}



@media only screen and (max-width:812px){
    .searchBox #searchform{padding: 4%;}
    .searchBox #searchform > div:not(:last-of-type){margin-bottom: 16px;}
    .searchBox #searchform > div:last-of-type{margin-bottom:  20px;}
    .searchBox #searchform > .btn-select{width: 100%; font-size: 1.8rem;}
        .searchBox #searchform .input_text{margin-top: 15px;}

}

/* slick */
    .slick-next{ right:15px!important; }
    .slick-prev{ left:15px!important; }
    .slick-arrow{ z-index:2!important;}

.slick-arrow:before{
    content:""!important;
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
}
.slick-prev, .slick-next{height: 25px !important; width: 25px !important;}
.slick-next:before{
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2217%22%20height%3D%2229%22%20viewBox%3D%220%200%2017%2029%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M2%202L14.5%2014.1622L2%2027%22%20stroke%3D%22white%22%20stroke-width%3D%223%22%2F%3E%3C%2Fsvg%3E');
    background-size: contain !important;
    background-position: center center;
    background-repeat: no-repeat;
}

.slick-prev:before{
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2217%22%20height%3D%2229%22%20viewBox%3D%220%200%2017%2029%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M15.5%202L3%2014.1622L15.5%2027%22%20stroke%3D%22white%22%20stroke-width%3D%223%22%2F%3E%3C%2Fsvg%3E') !important;
    background-size: contain !important;
    background-position: center center !important;
    background-repeat: no-repeat;
}





